API 28 on Samsung S5

Kann man auf ein Samsung S5 Android 9 / PIE API 28 installieren.

Ich wollte ein altes Handy zum Testen verwenden aber musste Min API 26 einstellen.
 
K

kneitzel

Offiziell wird es das nicht geben von Samsung. Aber man kann da z.B. Lineage aufspielen. Lineage 16 (Android 9 Pie) unterstützt wohl auch das alte S5.

Bei XDA Developers würde ich mich da einmal etwas einlesen. Das ist wohl der beste Anlaufpunkt, wenn man sein Gerät neu flashen will. Aber eine Google Suche bringt da halt auch einiges.
 
Das hab ich schon gemacht, scheint mir aber zu kompliziert und zu zeitaufwendig.
Ich glaub ich bleib bei den virtuell Devices von Android.

Trotzdem danke, aber ich glaube das ist zu mit zu vielen unsinnigen Problemen behaftet.
 
Passende Stellenanzeigen aus deiner Region:

Neue Themen

Oben